Bug 75791 - error messages running postgresql SysV init script
Summary: error messages running postgresql SysV init script
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-12 14:25 UTC by Chris Ricker
Modified: 2013-07-03 02:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-14 20:10:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2002-10-12 14:25:16 UTC
When I start postgresql the first time, I get the error message "stdin:  is not
a tty"

	
[root@peppy data]# /etc/init.d/postgresql start
Initializing database: stdin: is not a tty

                                                           [  OK  ]
Starting postgresql service: stdin: is not a tty

                                                           [  OK  ]
[root@peppy data]#

Comment 1 Chris Ricker 2002-10-12 14:31:01 UTC
Actually, it does this on all postgresql start / stops, not just the first

[root@peppy data]# /etc/init.d/postgresql start
Starting postgresql service: stdin: is not a tty
                                                           [  OK  ]
[root@peppy data]# 

I'm ssh'ed into peppy as a normal user, then su - to root

Comment 2 Andrew Overholt 2003-03-04 17:36:17 UTC
Assigning to me.

Comment 3 Andrew Overholt 2003-03-12 22:56:35 UTC
Reassigning.

Comment 4 Tom Lane 2005-01-14 20:10:55 UTC
I've never seen this happen, so I'm going to close it as WORKSFORME.
Feel free to reopen if you can provide info on how to reproduce it.


Note You need to log in before you can comment on or make changes to this bug.